namespace MyQQ
{
    partial class searchPwdForm
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(searchPwdForm));
            this.lblMessages = new System.Windows.Forms.Label();
            this.picMessages = new System.Windows.Forms.PictureBox();
            this.lblName = new System.Windows.Forms.Label();
            this.lblAge = new System.Windows.Forms.Label();
            this.lblStar = new System.Windows.Forms.Label();
            this.lblBlood = new System.Windows.Forms.Label();
            this.txtName = new System.Windows.Forms.TextBox();
            this.txtAge = new System.Windows.Forms.TextBox();
            this.cboStar = new System.Windows.Forms.ComboBox();
            this.cboBlood = new System.Windows.Forms.ComboBox();
            this.btnSearchPwd = new System.Windows.Forms.Button();
            this.btnClose = new System.Windows.Forms.Button();
            this.lblNum = new System.Windows.Forms.Label();
            this.txtNum = new System.Windows.Forms.TextBox();
            ((System.ComponentModel.ISupportInitialize)(this.picMessages)).BeginInit();
            this.SuspendLayout();
            // 
            // lblMessages
            // 
            this.lblMessages.AutoSize = true;
            this.lblMessages.BackColor = System.Drawing.Color.Transparent;
            this.lblMessages.Font = new System.Drawing.Font("楷体_GB2312", 15F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lblMessages.Location = new System.Drawing.Point(56, 20);
            this.lblMessages.Name = "lblMessages";
            this.lblMessages.Size = new System.Drawing.Size(309, 20);
            this.lblMessages.TabIndex = 0;
            this.lblMessages.Text = "请如实输入你在MyQQ中的相关信息";
            // 
            // picMessages
            // 
            this.picMessages.BackColor = System.Drawing.Color.Transparent;
            this.picMessages.Image = ((System.Drawing.Image)(resources.GetObject("picMessages.Image")));
            this.picMessages.Location = new System.Drawing.Point(34, 24);
            this.picMessages.Name = "picMessages";
            this.picMessages.Size = new System.Drawing.Size(16, 16);
            this.picMessages.SizeMode = System.Windows.Forms.PictureBoxSizeMode.AutoSize;
            this.picMessages.TabIndex = 1;
            this.picMessages.TabStop = false;
            // 
            // lblName
            // 
            this.lblName.AutoSize = true;
            this.lblName.BackColor = System.Drawing.Color.Transparent;
            this.lblName.Location = new System.Drawing.Point(67, 94);
            this.lblName.Name = "lblName";
            this.lblName.Size = new System.Drawing.Size(65, 12);
            this.lblName.TabIndex = 2;
            this.lblName.Text = "您的姓名：";
            // 
            // lblAge
            // 
            this.lblAge.AutoSize = true;
            this.lblAge.BackColor = System.Drawing.Color.Transparent;
            this.lblAge.Location = new System.Drawing.Point(67, 127);
            this.lblAge.Name = "lblAge";
            this.lblAge.Size = new System.Drawing.Size(65, 12);
            this.lblAge.TabIndex = 3;
            this.lblAge.Text = "您的年龄：";
            // 
            // lblStar
            // 
            this.lblStar.AutoSize = true;
            this.lblStar.BackColor = System.Drawing.Color.Transparent;
            this.lblStar.Location = new System.Drawing.Point(67, 160);
            this.lblStar.Name = "lblStar";
            this.lblStar.Size = new System.Drawing.Size(65, 12);
            this.lblStar.TabIndex = 4;
            this.lblStar.Text = "您的星座：";
            // 
            // lblBlood
            // 
            this.lblBlood.AutoSize = true;
            this.lblBlood.BackColor = System.Drawing.Color.Transparent;
            this.lblBlood.Location = new System.Drawing.Point(67, 193);
            this.lblBlood.Name = "lblBlood";
            this.lblBlood.Size = new System.Drawing.Size(65, 12);
            this.lblBlood.TabIndex = 5;
            this.lblBlood.Text = "您的血型：";
            // 
            // txtName
            // 
            this.txtName.Location = new System.Drawing.Point(147, 85);
            this.txtName.Name = "txtName";
            this.txtName.Size = new System.Drawing.Size(135, 21);
            this.txtName.TabIndex = 2;
            // 
            // txtAge
            // 
            this.txtAge.Location = new System.Drawing.Point(147, 118);
            this.txtAge.MaxLength = 3;
            this.txtAge.Name = "txtAge";
            this.txtAge.Size = new System.Drawing.Size(56, 21);
            this.txtAge.TabIndex = 3;
            // 
            // cboStar
            // 
            this.cboStar.FormattingEnabled = true;
            this.cboStar.Location = new System.Drawing.Point(147, 151);
            this.cboStar.Name = "cboStar";
            this.cboStar.Size = new System.Drawing.Size(135, 20);
            this.cboStar.TabIndex = 4;
            // 
            // cboBlood
            // 
            this.cboBlood.FormattingEnabled = true;
            this.cboBlood.Location = new System.Drawing.Point(147, 183);
            this.cboBlood.Name = "cboBlood";
            this.cboBlood.Size = new System.Drawing.Size(135, 20);
            this.cboBlood.TabIndex = 5;
            // 
            // btnSearchPwd
            // 
            this.btnSearchPwd.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("btnSearchPwd.BackgroundImage")));
            this.btnSearchPwd.Location = new System.Drawing.Point(210, 215);
            this.btnSearchPwd.Name = "btnSearchPwd";
            this.btnSearchPwd.Size = new System.Drawing.Size(72, 23);
            this.btnSearchPwd.TabIndex = 6;
            this.btnSearchPwd.Text = "提交";
            this.btnSearchPwd.UseVisualStyleBackColor = true;
            this.btnSearchPwd.Click += new System.EventHandler(this.btnSearchPwd_Click);
            // 
            // btnClose
            // 
            this.btnClose.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("btnClose.BackgroundImage")));
            this.btnClose.Location = new System.Drawing.Point(305, 215);
            this.btnClose.Name = "btnClose";
            this.btnClose.Size = new System.Drawing.Size(64, 23);
            this.btnClose.TabIndex = 11;
            this.btnClose.Text = "返回";
            this.btnClose.UseVisualStyleBackColor = true;
            this.btnClose.Click += new System.EventHandler(this.btnClose_Click);
            // 
            // lblNum
            // 
            this.lblNum.AutoSize = true;
            this.lblNum.BackColor = System.Drawing.Color.Transparent;
            this.lblNum.Location = new System.Drawing.Point(67, 63);
            this.lblNum.Name = "lblNum";
            this.lblNum.Size = new System.Drawing.Size(65, 12);
            this.lblNum.TabIndex = 12;
            this.lblNum.Text = "您的号码：";
            // 
            // txtNum
            // 
            this.txtNum.Location = new System.Drawing.Point(147, 54);
            this.txtNum.Name = "txtNum";
            this.txtNum.Size = new System.Drawing.Size(135, 21);
            this.txtNum.TabIndex = 1;
            // 
            // searchPwdForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("$this.BackgroundImage")));
            this.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.ClientSize = new System.Drawing.Size(381, 250);
            this.Controls.Add(this.txtNum);
            this.Controls.Add(this.lblNum);
            this.Controls.Add(this.btnClose);
            this.Controls.Add(this.btnSearchPwd);
            this.Controls.Add(this.cboBlood);
            this.Controls.Add(this.cboStar);
            this.Controls.Add(this.txtAge);
            this.Controls.Add(this.txtName);
            this.Controls.Add(this.lblBlood);
            this.Controls.Add(this.lblStar);
            this.Controls.Add(this.lblAge);
            this.Controls.Add(this.lblName);
            this.Controls.Add(this.picMessages);
            this.Controls.Add(this.lblMessages);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MaximizeBox = false;
            this.Name = "searchPwdForm";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "找回密码";
            this.Load += new System.EventHandler(this.searchPwdForm_Load);
            ((System.ComponentModel.ISupportInitialize)(this.picMessages)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label lblMessages;
        private System.Windows.Forms.PictureBox picMessages;
        private System.Windows.Forms.Label lblName;
        private System.Windows.Forms.Label lblAge;
        private System.Windows.Forms.Label lblStar;
        private System.Windows.Forms.Label lblBlood;
        private System.Windows.Forms.TextBox txtName;
        private System.Windows.Forms.TextBox txtAge;
        private System.Windows.Forms.ComboBox cboStar;
        private System.Windows.Forms.ComboBox cboBlood;
        private System.Windows.Forms.Button btnSearchPwd;
        private System.Windows.Forms.Button btnClose;
        private System.Windows.Forms.Label lblNum;
        private System.Windows.Forms.TextBox txtNum;
    }
}